---
title: image
---

<section class="container container_m">
  <figure class="image">
    <img
      data-src="holder.js/600x300"
      data-srcset="holder.js/300x150 300w,
        holder.js/500x250 500w,
        holder.js/990x495 990w">
    <figcaption class="image_caption">Image</figcaption>
  </figure>
</section>
